Het forum

Differences in Versions

Ubuntu new user

Auteur Antwoorden
revivify Vrijdag 20 Januari 2012 om 1:09
revivifyAnonymous

Hello everyone out there,

I recently switched to over to Linux from Mac and haven't had a chance yet to take a class to get familiar with downloading and such.

I want to download PlayOnLinux so I can run Spotify.

My system is running Ubuntu 10.04.3 LTS.

I was wondering which version I should download, the latest generic version, or a specific Ubuntu package? What are the differences between the various Ubuntu packages such as oneiric, natty, etc.?

Also, what steps do I need to take in order to "download"? On mac, I always just clicked a "download" button and the computer did the rest so I am having a bit of difficulty in adjusting and any help would be appreciated.

Thanks

Aangepast door revivify

Quentin PÂRIS Vrijdag 20 Januari 2012 om 12:55
Quentin PÂRIS
Admin

Hi,

If you have Ubuntu, use Ubuntu's how to.

10.04.03 is lucid, so you have to look at Lucid section

Ps. Update - so this has been read 27 times and no one has any advice, really? wtf?

Quote from revivify

Please stay polite, we've got a personal life to.
ap.marek Donderdag 2 Februari 2012 om 23:01
ap.marekAnonymous

I think it depends on your CPU and system. How fast is it? if you have a nice fast one, use the latest version, or otherwise bring up the terminal. type in "sudo apt-get install playonlinux" it will ask for (sudo) password for *username*. Type in your password there. that is a LTS version of PoL. Good luck!
Quentin PÂRIS Vrijdag 3 Februari 2012 om 19:41
Quentin PÂRIS
Admin

I think it depends on your CPU and system. How fast is it? if you have a nice fast one, use the latest version, or otherwise bring up the terminal. type in "sudo apt-get install playonlinux" it will ask for (sudo) password for *username*. Type in your password there. that is a LTS version of PoL. Good luck!

Quote from ap.marek


Wrong. Use the latest version of POL, whatever is your CPU. 3.0.x is no longer supported, the code of the new version is cleaner, so POL 4.0.14 takes less memory and less CPU.
petch Vrijdag 3 Februari 2012 om 19:52
petch
Developer

Hi,

I suppose there has been some confusion between Ubuntu versions and PlayOnLinux versions here.

The oneiric, natty, lucid, etc. Ubuntu PlayOnLinux packages are packages for the different Ubuntu releases by those names, you don't have a choice here, you must install the one that matches the release of Ubuntu you're currently using (hence Lucid one).

Then, I think ap.marek was comparing about Ubuntu releases, not PlayOnLinux packages, resulting in said confusion...
(If he wasn't, I can only agree with Quentin, there's no good reason not to use the latest version of POL available)

Aangepast door petch